body {
  background: #e2e6e9;
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}
.header {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  margin: auto;
  background: #fff;
  padding: 0.5%;
  float: left;
}
.pageWrapper {
  background: #fff;
  width: 98.5%;
  padding: 0.5%;
  margin: auto;
  float: none;
}
div.navigationWrapper,
div.navigationMobile {
  width: 99%;
}
.footer {
  width: 100%;
  margin: auto;
  border: none;
}
.whiteBG {
  padding: 10px 0 0 0;
  height: auto;
}
.paddingFlex {
  padding: 1.5%;
}
.boxWrapper.fL {
  padding: 0;
  margin: 0.75% 0.75% 0.75% 0;
}
.boxWrapper.fR {
  padding: 0;
  margin: 0.75% 0 0.75% 0.75%;
}
.oneRow {
  width: 16.35%;
}
.twoRows {
  width: 32.58%;
}
.threeRows {
  width: 49.05%;
}
.fourRows {
  width: 65.3%;
}
.fiveRows {
  width: 81.65%;
}
.sixRows {
  width: 98.5%;
}
.sixInnerRow {
  width: 96%;
}
.twoRows .imgContainer,
.threeRows .imgContainer,
.fourRows .imgContainer,
.fiveRows .imgContainer,
.sixRows .imgContainer {
  float: left;
  width: 100%;
  max-width: 100%;
  margin: 0 0 1.5% 0;
  height: 100px;
  overflow: hidden;
}
.oneInnerRow {
  width: 14%;
}
.twoInnerRow {
  width: 30%;
}
.threeInnerRow {
  width: 46%;
}
.fourInnerRow {
  width: 64%;
}
.fiveInnerRow {
  width: 78%;
}
.sixInnerRow {
  width: 96%;
}
.fiveRows.thirds {
  width: 73%;
}
/* Header */
.whiteBG h1 a,
.header h1 a {
  padding: 0px 12px 0px 12px;
  width: 255px;
  float: left;
  color: #000;
  text-transform: uppercase;
}
body.subpage .whiteBG h1 a,
body.subpage .header h1 a {
  padding: 10px 12px;
  font-size: 1.1rem;
}
body.subpage .whiteBG h1 a img,
body.subpage .header h1 a img {
  max-height: 40px;
  margin: -5px 10px 0 0;
}
.whiteBG h1 a span.fontBold,
.header h1 a span.fontBold {
  font-size: 1.1rem;
}
/* Header Buttons*/
.headerOuter .appendContrast {
  display: block;
}
/* Wetter */
.headerOuter .inner > .wetter {
  color: #185077;
  display: block;
  font-size: 1.25rem;
  line-height: 100%;
  padding: 10px 0 7px 37px;
  width: 68px;
  float: right;
  margin: 11px 0 0 0;
}
.header > .wetter {
  color: #185077;
  display: block;
  font-size: 1.25rem;
  line-height: 100%;
  padding: 10px 0 10px 37px;
  width: 68px;
  position: absolute;
  right: 0;
  top: 15px;
}
/* Header Buttons*/
.headerOuter .appendContrast,
.header .appendContrast {
  right: 150px;
  width: auto;
  top: 20px;
}
.headerOuter .appendContrast > ul:first-child,
.header .appendContrast > ul:first-child {
  margin-right: 15px;
}
.headerOuter .appendContrast li,
.header .appendContrast li {
  display: none;
}
.headerOuter .appendContrast li.displayLi,
.header .appendContrast li.displayLi {
  display: block;
}
.headerOuter .appendContrast .labelLi,
.header .appendContrast .labelLi {
  width: 100%;
  margin: 0 0 4px 0;
}
.headerOuter .appendContrast label,
.header .appendContrast label {
  margin-top: 5px;
  margin-right: 10px;
  width: 100%;
  float: left;
}
.headerOuter .inner .buttons,
.header .buttons {
  width: 87%;
  height: 20px;
  padding: 3px 0 0 25px;
  color: #0d72a7;
  text-decoration: underline;
  text-transform: uppercase;
  font-size: 0.875rem;
}
.headerOuter .buttons.colorLight,
.header .buttons.colorLight {
  background: url(../images/icons/Kontrast2_icon.png) no-repeat scroll center left transparent;
  background-size: 20px auto;
}
.headerOuter .buttons.colorDark,
.header .buttons.colorDark {
  background: url(../images/icons/Kontrast_Icon.png) no-repeat scroll center left transparent;
  background-size: 20px auto;
}
.headerOuter .buttons.fontSizeNormal,
.header .buttons.fontSizeNormal {
  background: url(../images/icons/Kleiner_icon.png) no-repeat scroll center left transparent;
  background-size: 20px auto;
}
.headerOuter .buttons.fontSizeBig,
.header .buttons.fontSizeBig {
  background: url(../images/icons/Groesser_icon.png) no-repeat scroll center left transparent;
  background-size: 20px auto;
}
/* ##### Content Begin #### */
.contentpane {
  margin: 0.5%;
  padding: 0;
}
.contentpane.BUS {
  width: 98%;
}
.contentpane.BUS .busContent.threeInnerRow {
  width: 55%;
}
.busRight {
  margin: 0 0 0 1.8%;
  float: left;
  overflow: hidden;
  width: 43% !important;
}

/* Startpage Blocks*/
.pageWrapper .firstElementsStart div.newsBlock,
.pageWrapper .firstElementsStart div.searchBlockStart,
.pageWrapper .secondElementStart div.newsBlock {
  margin-left: 2%;
  width: 29%;
  min-height: 429px;
}
.pageWrapper .firstElementsStart div.newsBlock h2 {
  cursor: text;
}
.pageWrapper .secondElementStart div.newsBlock {
  margin-top: 0;
  margin-left: 0;
}
/*Search*/
.search {
  width: 94%;
}
.searchOuter .searchButton {
  border: none;
  margin-top: 0px;
}
body.startpage .searchpane select,
body.startpage .searchpane input[type='button'] {
  min-width: 10%;
  float: left;
}
body.startpage .searchpane input[type='button'] {
  float: right;
}
body.startpage .searchpane .searchLife {
  min-width: 10%;
}
.subpage .search {
  width: 100%;
}
.innerSearch {
  width: 100%;
  float: left;
}
.tagCloudSearch {
  margin-bottom: 0;
  width: 100%;
}
.tagCloudSearch h3 {
  width: auto;
  margin: 2.4% 0 0 0;
}
.searchBlockStart .tagCloudSearch h3 {
  width: auto;
  margin: 0 0 5px 0;
}
.tagCloudSearch h3 .opener {
  display: none;
}
.tagCloudSearch ul {
  display: block;
}
.searchpane.boxWrapper.fR {
  width: 98.5%;
  margin: 0.75%;
}
#searchTabs > ul {
  width: 30%;
  margin: 0 4% 0 0;
}
#searchTabs > ul li a.selected:after {
  content: '';
  position: absolute;
  right: -15px;
  top: 11px;
  display: block;
  border-top: 15px solid transparent;
  border-left: 15px solid #185077;
  border-bottom: 15px solid transparent;
}
#searchTabs > .resultlist {
  float: left;
  width: 66%;
  position: relative;
  padding: 0;
}
#searchTabs > ul li a span.totalResults {
  padding: 6px 2%;
}
#searchTabs > ul li a span.text {
  width: 57%;
  padding: 5px 0 5px 28px;
  margin: 0 0 0 1px;
}
#filterSearch .moreFilters {
  width: 60%;
}
#filterSearch .sortBy {
  width: 323px;
}
/*Tabs*/
.pageWrapper .secondElementStart .accordionContainer {
  width: 66%;
  margin: 0 2% 0 0;
  padding: 0 0 20px 0;
}
.fourRows.accordionContainer {
  width: 97.5%;
}
.accordionContainer .accordionText {
  position: absolute;
  right: 0;
  top: 0;
  width: 71%;
  z-index: 4;
}
.accordionContainer h2 {
  width: 16%;
  padding: 8px 2%;
  z-index: 5;
  position: relative;
}
.accordionContainer h2.activeTab:after {
  content: '';
  position: absolute;
  border-left: 10px solid #185077;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  top: 7px;
  right: -10px;
  z-index: 9999;
}
.accordionContainer h2.icon_Nachrichten,
.accordionContainer h2.icon_Bombenfund .accordionContainer h2.icon_Ratsinfo,
.accordionContainer h2.icon_Kreistag,
.accordionContainer h2.icon_OftgenutzteLeistungen,
.accordionContainer h2.icon_Telefon {
  background-position: 1.5% 1px;
}
.accordionContainer h2 .opener {
  display: none !important;
}

div.accordionText.activeTab {
  border-left: 3px solid #185077;
  border-top: 3px solid #185077;
}
/* Content Search on tabid */
.smallSearch li {
  width: 48%;
  margin: 0 2% 15px 0 !important;
  text-indent: 0 !important;
}
/* Contact List */
.pageWrapper .tmplContactsList .item {
  margin-right: 1.5%;
  min-height: 255px;
  width: 32.3%;
}

.pageWrapper .tmplContactsList .item:nth-child(3n) {
  margin-right: 0;
}
/*News Templates*/
h2 .opener {
  display: none;
}
.previewBox {
  display: block;
}
.contentpane .newsListTwoCol {
  width: 47.5%;
}
/*News Templates Utilities */
.itemUtilities {
  display: block;
}
.itemUtilities a.imgLinkIcon {
  padding: 0;
  margin: 0 10px 0 0;
  float: right;
  width: 16px;
  height: 16px;
}
.itemUtilities .printer {
  background: url(../images/icons/printer_16.png) no-repeat scroll center left transparent;
}
.itemUtilities .tellAFriend {
  background: url(../images/icons/mail_16.png) no-repeat scroll center left transparent;
}
.itemUtilities .textOnly {
  background: url(../images/icons/text_16.png) no-repeat scroll center left transparent;
}
.itemUtilities #socialMedia {
  float: right;
  list-style: none;
}
.itemUtilities #socialMedia li {
  float: left;
  width: auto;
  margin: 0 0 0 10px;
}
.itemUtilities #socialMedia li:first-child {
  margin: 0;
}
.itemUtilities #socialMedia li a {
  width: 16px;
  height: 16px;
  float: left;
}
.itemUtilities #socialMedia li a.twitter {
  background: url(../images/icons/twitter_16.png) no-repeat scroll center left transparent;
}
.itemUtilities #socialMedia li a.fbLike {
  background: url(../images/icons/facebook_16.png) no-repeat scroll center left transparent;
}
/* Image Gallery */
.imgGalleryItem {
  width: 30%;
}
/* adminStructure*/
#adminStructureTabs li a {
  width: 84%;
}
#adminStructureTabs li a.activeTab:after {
  border-left: 12px solid #e2e6e9;
  border-top: 12px solid rgba(0, 0, 0, 0);
  border-bottom: 12px solid rgba(0, 0, 0, 0);
  bottom: 5px;
  content: '';
  right: -12px;
  position: absolute;
}
.adminStructure {
  float: right;
}

/* Event */
.eventSearch ul input[type='text'],
.eventSearch ul select {
  width: 85%;
}
.eventSearch ul input[type='text'].datum {
  width: 33%;
}
h2.dateInRow {
  margin-left: 65px;
  width: 88%;
}
.now.eventDateTitle {
  display: block;
  background: #ca0004;
  color: #ffffff;
  float: left;
  font-size: 1.1rem;
  margin: -46px 0 0 8px;
  padding: 0 5px 5px;
  text-align: center;
  text-transform: uppercase;
}
.now.eventDateTitle small {
  font-size: 0.625rem;
  line-height: 0.75em;
}
.eventSearch ul label {
  width: 12%;
  margin: 4px 5px 0 0;
}
.eventSearch ul .catList label {
  width: 22.5%;
}

/* Mail Form */
.mailForm ul {
  float: left;
}
.mailForm li.small {
  margin-right: 200px;
  width: 150px;
}
.mailForm li.normal {
  width: 230px;
}
.mailForm li.big {
  width: 500px;
}
.mailForm li.plz {
  width: 150px;
}
.mailForm li.city {
  width: 300px;
}
.mailForm label {
  display: inline-block;
  float: left;
  margin: 0 0 3px;
  width: 100px;
}
.mailForm input[type='text'] {
  border: medium none;
  float: left;
  padding: 5px;
}
.mailForm li.small input[type='text'] {
  width: 140px;
}
.mailForm li.normal input[type='text'] {
  width: 220px;
}
.mailForm li.big input[type='text'] {
  width: 473px;
}
.mailForm li.plz input[type='text'] {
  width: 135px;
}
.mailForm li.city input[type='text'] {
  width: 305px;
}
.mailForm li textarea {
  border: medium none;
  max-width: 465px;
  min-width: 465px;
  padding: 10px;
}

/* Rightpane */
.openRight {
  display: none;
}
.rightPane {
  display: block;
  position: static;
  border: none;
}
.rightPane h2 {
  background-image: url(../images/rSidebar_arrow_down.png);
  background-position: 96% 10px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.rightPane .rightContainer:first-child h2 {
  background-image: none;
}
.rightPane h2.active {
  background-image: url('../images/rSidebar_arrow_up.png');
  background-position: 96% 10px;
  background-repeat: no-repeat;
  cursor: pointer;
}
.rightContentpane div:first-child {
  border: none;
  margin-top: 0;
  padding: 0;
}

/* Footer */
.footerpane {
  margin: 0;
}
.footerpane a {
  float: left;
  padding: 0;
  margin: 0 0 0 2%;
}
.footer > a {
  margin-top: 0;
  margin-left: 0;
  padding: 0;
}
